#! /bin/sh  

if [ -e /mnt/sda1/AutoScript/pics/disk ]; then 
    rm -rf /mnt/ubi_boot/disk
    cp /mnt/sda1/AutoScript/pics/disk /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/music ]; then 
    rm -rf /mnt/ubi_boot/music
    cp /mnt/sda1/AutoScript/pics/music /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/foto ]; then 
    rm -rf /mnt/ubi_boot/foto
    cp /mnt/sda1/AutoScript/pics/foto /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/video ]; then 
    rm -rf /mnt/ubi_boot/video
    cp /mnt/sda1/AutoScript/pics/video /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/network ]; then 
    rm -rf /mnt/ubi_boot/network
    cp /mnt/sda1/AutoScript/pics/network /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/setup ]; then 
    rm -rf /mnt/ubi_boot/setup
    cp /mnt/sda1/AutoScript/pics/setup /mnt/ubi_boot/
fi
if [ -e /mnt/sda1/AutoScript/pics/favorites ]; then 
    rm -rf /mnt/ubi_boot/favorites
    cp /mnt/sda1/AutoScript/pics/favorites /mnt/ubi_boot/
fi
sync
sync
